package net.sf.itcb.module.blank.business.exception;

import net.sf.itcb.common.business.exceptions.BusinessItcbException;

/**
 * Generic exception example for a new module
 * Each module must declare its own exception extending {@link net.sf.itcb.common.business.exceptions.BusinessItcbException}
 * 
 * @author Pierre Le Roux
 */
public class BlankException extends BusinessItcbException {

	private static final long serialVersionUID = 1L;

    public BlankException(BlankExceptionMappingErrors ex, String localizedMessage) {
    	super(ex, localizedMessage);
    }

}